<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BuscaLibos</title>
    <link rel="stylesheet" href="css/estiloslibros.css">
   
    <script src="https://code.jquery.com/jquery-3.1.0.js"></script>
    <script src="js/app.js"></script>
    
</head>
<style>

    
    </style>
<header >
   
    <h1 class="titulo"><img src="css/img/libro.png"  class="imgsuperior"> Libreria OPMIG </BR></h1>
    </header>
<body>

    
<div class="lineasuperior"><a href="index.html"><img src="css/img/HOME.png" class="imghome"  ></a>
<div class=""><a href="mailto.html"><img src="css/img/mailto.png" class="imghome"  ></a>



        <div class="divsuperior">
          <h1 id="b1">Autor</h1>         
            <div id="input" class="">
                    <input type="text" id="search-box1" class="" placeholder="Autor">
                    <button id="search" class="" onclick="">Search</button>
            </div>
       </div>
    
        <div class="divsuperior">
          <h1  id="b2">Titulo</h1>  
            <div id="input" class="">
                    <input type="text" id="search-box2" class="" placeholder="Titulo">
                    <button id="searchtitulo" class="" onclick="">Search</button>
            </div>
       </div>


       <div class="divsuperior">
        <h1  id="b4">Titulo</h1>  
          <div id="input" class="">
                  <input type="text" id="search-box2" class="" placeholder="Año">
                  <button id="searchtitulo" class="" onclick="">Search</button>
          </div>
     </div>


       <div class="divsuperior">
        <h1  id="b2"></h1>  
          <div id="input" class="">
                     <button id="RetrocedeBusqueda" class="" onclick=""> < </button>    
                  <button id="AvanzaBusqueda" class="" onclick="">> </button>
       
          </div>
     </div>



     
    
</div>

    <div id="list-output" >
        <div >
            <!-- card -->
        </div>
    </div>




</body>

<footer class="referencia">
    <p>Author: Mario Ibañez</p>
    <p><a href="mailto:mario12111988@gmail.com">mario12111988@gmail.com</a></p>
    <address>&copy; Copyright 2021, OPMIG Corporation</address>
</footer>


</html>